class CreateDeliveryDestinations < ActiveRecord::Migration
  def change
    create_table :delivery_destinations do |t|
      t.string :name
      t.string :address
      t.string :place
      t.string :postal_code
      t.string :phone
      t.string :email
      t.text :note
      t.boolean :email_verified
      t.boolean :phone_verified
      t.string :phone_verification_code
      t.string :email_verification_code

      t.timestamps null: false
    end
  end
end
